/* feuille de style du site */

body {
  color:#6600CC; /* couleur de l'écriture normale*/ 
  background-color:#F9F9D6; /* couleur du fond */
  font-family:Adobe Garamond Pro Bold,Arial,Helvetica,Geneva,Dauphin, sans-serif,;
}
/* définition des styles pour les liens */
a.normal {font-family:Adobe Garamond Pro Bold, Arial,Helvetica; text-decoration:underline; color:#6600CC; background: transparent}
a.texte {text-decoration:none; color:#6600CC; background: transparent}
h1.normal{font-family:Dauphin,Adobe Garamond Pro Bold; text-decoration:none; color:#6600CC; background: transparent}
h2.normal{font-family:Dauphin,Adobe Garamond Pro Bold; text-decoration:none; color:#6600CC; background: transparent}
input.normal{font-family:Adobe Garamond Pro Bold, Arial,Helvetica; text-decoration:none; color:#6600CC; background: white}
input.noir{font-family:Adobe Garamond Pro Bold, Arial,Helvetica; text-decoration:none; color:black; background: white}
p.normal{font-family:Adobe Garamond Pro Bold, Arial,Helvetica; text-decoration:none; color:black; background: transparent}
textarea.noir{font-family:Adobe Garamond Pro Bold, Arial,Helvetica; text-decoration:none; color:black; background: white}
/* vert #168C16
orange pale #ffef95
orange #B42D25
vert pale #99EEAA
jaune #ffff00
blanc #eeeeee